Subject: Re: bug#11862: [PATCH 8/9 v2] doc/lispref/intro.texi: More precise language for what a variable is

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 Jul 2012 09:40:39 +0300

> Date: Thu, 05 Jul 2012 22:55:46 -0000
> From: Michael Witten <[email-masked]>
> Cc: [email-masked]
> 
> +  A @dfn{variable} is a name that can be bound to an object; binding
> +is frequently referred to as @dfn{setting}, and the object to which
> +a variable is set is often called a @dfn{value} that the variable
> +@dfn{holds}.  Although nearly all variables can be set by the user,
> +certain variables exist specifically so that users can change them;
> +these are called @dfn{user options}.  Ordinary variables and user
> +options are described using a format like that for functions, except
> +that there are no arguments.

"Holds" is not a term, so it should be devoid of any markup (and not
in quotes, either).